SOARS 5.0.5

SOARS5.0.5をリリースしました。SOARS5.0系のバグ修正版になります。ダウンロードご希望の方は、下記のリンクをクリックしてください。なお、ダウンロードしたSOARSを解凍するにはパスワードが必要です。SOARS5系のパスワードをお持ちでない方は、下記項目に入力の上、送信ボタンを押してください。SOARS Projectよりメールにてパスワードをお知らせ致します。

SOARS5.0.5のダウンロード

SOARS5.0.5を起動するためには、Java1.7以降が必要です。

修正点

  • エージェント・スポットの複製でクラス変数が複製されないバグを修正しました。

不具合を発見された場合は、フォーラムまでご報告をお願い致します。

SOARS5 解凍パスワード申請フォーム

お名前 (必須)

メールアドレス (必須)

所属

SOARSの利用目的

captcha